Warning: Cannot modify header information -

Discussion in 'Poloray WordPress Theme' started by greggrsmith, Jun 5, 2017.

Thread Status:
Not open for further replies.
  1. greggrsmith

    greggrsmith Member

    Joined:
    May 5, 2015
    Messages:
    34
    Likes Received:
    0
    Warning: Cannot modify header information - headers already sent by (output started at /home/redlinemedical/public_html/wp-content/themes/poloray-pro/functions.php:684) in /home/redlinemedical/public_html/wp-admin/post.php on line 197

    Warning: Cannot modify header information - headers already sent by (output started at /home/redlinemedical/public_html/wp-content/themes/poloray-pro/functions.php:684) in /home/redlinemedical/public_html/wp-includes/pluggable.php on line 1195

    I've made sure wordpress is up to date, its the current new polorray, I've removed all plugins, site works, admin area works, kind of, except that error shows up at every page update. I look at functions.php didn't see anything unusual, but I couldn't find a pluggable.php in includes?

    the issue goes away when I change themes to the defaults.... any thoughts? thanks.
     
  2. akbar92

    akbar92 Support Staff Staff Member

    Joined:
    Jun 3, 2017
    Messages:
    2,312
    Likes Received:
    49
    Hello,

    Greeting from InkThemes,

    I figured out your problem, you have to remove "?>" tag from the bottom line of function.php file to remove warning error.

    Hope this helps...!

    Thanks & Regards!
    Akbar
    InkThemes.com
     
  3. greggrsmith

    greggrsmith Member

    Joined:
    May 5, 2015
    Messages:
    34
    Likes Received:
    0
    PERFECT, thanks for always providing such great support!
     
  4. akbar92

    akbar92 Support Staff Staff Member

    Joined:
    Jun 3, 2017
    Messages:
    2,312
    Likes Received:
    49
    Glad to hear that...
     
Thread Status:
Not open for further replies.

Share This Page